MVN

com.wacai : config-annotation_2.11

Maven & Gradle

Jun 19, 2017
107 stars

config-annotation · config-annotation

<dependency>
    <groupId>com.wacai</groupId>
    <artifactId>config-annotation_2.11</artifactId>
    <version>0.3.7</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.wacai : config-annotation_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.3.7

All Versions

Choose a version of com.wacai : config-annotation_2.11 to add to Maven or Gradle - All Versions:

  • Version Updated
  • config-annotation_2.11-0.3.7

    Jun 19, 2017
  • config-annotation_2.11-0.3.6

    Jan 05, 2017
  • config-annotation_2.11-0.3.5

    Oct 21, 2016
  • config-annotation_2.11-0.3.4

    Oct 15, 2015
  • config-annotation_2.11-0.3.3

    Aug 03, 2015
  • config-annotation_2.11-0.3.2

    Mar 10, 2015
  • config-annotation_2.11-0.3.1

    Feb 04, 2015
  • config-annotation_2.11-0.3.0

    Jan 22, 2015
  • config-annotation_2.11-0.2.1

    Jan 20, 2015
  • config-annotation_2.11-0.2.0

    Jan 19, 2015
  • config-annotation_2.11-0.1.2

    Jan 19, 2015
  • config-annotation_2.11-0.1.1

    Jan 18, 2015

How to add a dependency to Maven

Add the following com.wacai : config-annotation_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.wacai</groupId>
    <artifactId>config-annotation_2.11</artifactId>
    <version>0.3.7</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.wacai : config-annotation_2.11 gradle dependency to your build.gradle file:

implementation 'com.wacai:config-annotation_2.11:0.3.7'

Gradle Kotlin DSL: Add the following com.wacai : config-annotation_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.wacai:config-annotation_2.11:0.3.7")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.wacai : config-annotation_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.wacai" % "config-annotation_2.11" % "0.3.7"